#case.case {
  position: relative;
  width: 100%;
  min-width: 1366px;
  background: url(/assets/images/pages/case/index/bg-case.png) no-repeat center top;
  background-color: #F7F9FC;
  font-family: Noto Sans SC, Noto Sans SC;
  overflow: hidden;
  padding-bottom: 120px;
}
#case .top-content {
  padding-top: 108px;
  padding-bottom: 104px;
}
#case .top-content .name {
  display: block;
  line-height: 62px;
  font-size: 52px;
  font-weight: bold;
  color: #000;
  text-align: center;
}
#case .top-content .desc {
  line-height: 30px;
  font-size: 20px;
  font-weight: bold;
  color: #4D4D4D;
  text-align: center;
  margin-top: 33px;
}
#case .breadcrumb {
  display: flex;
}
#case .breadcrumb-item {
  background: url(/assets/images/common/icon-slash.png) no-repeat 5px center;
  background-size: 6px auto;
  padding-left: 18px;
  line-height: 26px;
  font-size: 14px;
  color: #999;
}
#case .breadcrumb-item:hover {
  color: #1C64FD;
}
#case .breadcrumb-item.no-link:hover {
  color: #999;
}
#case .breadcrumb-item:first-child {
  background: none;
  padding-left: 0;
}
#case .breadcrumb-item:first-child:hover {
  color: #1C64FD;
}
#case .breadcrumb-item:last-child {
  color: #4D4D4D;
}
#case .breadcrumb-item:last-child:hover {
  color: #4D4D4D;
}
#case .categorys {
  background: #fff;
  box-shadow: 0px 4px 16px 0px rgba(39, 64, 118, 0.05);
  border-radius: 12px;
  padding: 16px;
  margin-top: 10px;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
#case .categorys .category-item {
  background: rgba(255, 255, 255, 0.5);
  line-height: 19px;
  font-size: 16px;
  font-weight: 500;
  color: #4D4D4D;
  padding: 10px 26px;
  border-radius: 10px;
  cursor: pointer;
}
#case .categorys .category-item:hover {
  color: #1C64FD;
}
#case .categorys .category-item.active {
  background: rgba(68, 99, 255, 0.1);
}
#case .categorys .category-item.active a {
  background: linear-gradient(90deg, #2E50FA 0%, #752EFA 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#case .container {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  gap: 26px;
}
#case .container .case-item {
  width: 322px;
  height: 329px;
  background: #fff;
  box-shadow: 0px 4px 16px 0px rgba(39, 64, 118, 0.05);
  border-radius: 12px;
  transition: all 0.3s ease-in-out;
}
#case .container .case-item:hover {
  box-shadow: 0px 4px 16px 0px rgba(39, 64, 118, 0.12);
  transform: translateY(-5px);
}
#case .container .case-item .img {
  width: 322px;
  height: 180px;
  background: no-repeat center center;
  background-size: cover;
  border-radius: 12px 12px 0 0;
}
#case .container .case-item .img img {
  display: none;
}
#case .container .case-item .info {
  padding: 22px 26px 20px;
}
#case .container .case-item .info .category {
  width: fit-content;
  line-height: 14px;
  font-size: 12px;
  color: #353535;
  padding: 4px 18px;
  border-radius: 4px;
}
#case .container .case-item .info .category.color1 {
  background: #E5F0FF;
  border: 1px solid #99C4FF;
}
#case .container .case-item .info .category.color2 {
  background: #E5E7FF;
  border: 1px solid #999FFF;
}
#case .container .case-item .info .category.color3 {
  background: #F1E5FF;
  border: 1px solid #C599FF;
}
#case .container .case-item .info .category.color4 {
  background: #FFF0E5;
  border: 1px solid #FFC399;
}
#case .container .case-item .info .category.color5 {
  background: #E8FCED;
  border: 1px solid #92E1A5;
}
#case .container .case-item .info .category.color6 {
  background: #FDE8E7;
  border: 1px solid #F7A5A1;
}
#case .container .case-item .info .title {
  line-height: 19px;
  font-size: 16px;
  font-weight: bold;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-top: 14px;
}
#case .container .case-item .info .desc {
  line-height: 22px;
  font-size: 14px;
  color: #666;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin-top: 7px;
}
